Bug 997365 - Infinispan ignores DatabaseType configuration
Infinispan ignores DatabaseType configuration
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity high
: ER2
: 6.2.0
Assigned To: Tristan Tarrant
Martin Gencur
:
Depends On:
Blocks: 1010419
  Show dependency treegraph
 
Reported: 2013-08-15 05:48 EDT by Vitalii Chepeliuk
Modified: 2014-04-28 11:39 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-3414 Critical Resolved Infinispan ignores DatabaseType configuration 2014-05-02 14:04:06 EDT

  None (edit)
Description Vitalii Chepeliuk 2013-08-15 05:48:16 EDT
See description here https://issues.jboss.org/browse/ISPN-3414

Note You need to log in before you can comment on or make changes to this bug.